{
    "dc_identifier": "nl.gm0230.2c.2012.3586151-4",
    "dc_title": "Raadscommissies (t/m 2018) 2012-10-08 - Realiseren van woningen in (ontwerp)bestemmingsplan Kruismaten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2012-10-08. Onderdeel: Realiseren van woningen in (ontwerp)bestemmingsplan Kruismaten.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/568494c3-5ba0-47bc-9463-c3a17e03c3e8",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2012-10-08",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0230.2c.2012.3586151-4",
    "dc_externalIdentifier": "3586163",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-10-08",
    "foi_meetingNumber": "3586151",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2012.3586151-4.doc.1",
            "dc_title": "Cie I. 7.1 B en W besluit Realiseren woningen (ontwerp) bestemmingsplan Kruismaten",
            "foi_fileName": "Cie%20I.%207.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=84a606f4-0b0a-4274-a264-3ef0ed83c9af"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3586151-4.doc.2",
            "dc_title": "Cie I. 7.2 Poho-verslag verzoek woningen Kruismaten",
            "foi_fileName": "Cie%20I.%207.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=1aa1c6a6-c04a-4a0d-8cf3-ed40050e6a0f"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3586151-4.doc.3",
            "dc_title": "Cie I. 7.3 Conceptbrief inrichten plangebied havenkade",
            "foi_fileName": "Cie%20I.%207.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=7ed84693-52b9-4206-a0cf-470d8c26f5fe"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3586151-4.doc.4",
            "dc_title": "Cie I. 7.4 Brief ondernemers inrichten havenkade",
            "foi_fileName": "Cie%20I.%207.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=b8946fcf-d256-4cd2-8ea7-a17ccdb414a4"
        }
    ]
}